Subject: bug#16963: A patch to create a list-with-tail primitive.

From: Stefan <[email-masked]>
Date: Mon, 24 Mar 2014 22:10:08 -0400

> Since a comment in backquote.el said that backquote-list* needed to be a
> primitive, here is an implementation of it as one, under the name
> list-with-tail.

I think it would make more sense to call it `list*'.  Also it might make
sense to change backquote.el so it uses this `list*' (tho probably only
when passed with enough arguments).

        Stefan